TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HadamardEltseq ( elt-alg^mat X ) -> seq()

### Description

<shortdoc> Specialised Eltseq() that maps 1 to 0, -1 to 1. </shortdoc>

### Examples

x_m:= Matrix(Q,2,2,[1,1,-1,1]);x_s:=HadamardEltseq(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack